# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'janis/version'

Gem::Specification.new do |spec|
  spec.name          = "janis"
  spec.version       = Janis::VERSION
  spec.authors       = ["Mariano Giagante"]
  spec.email         = ["mariano.giagante@gmail.com"]
  spec.license       = "MIT"
  spec.summary       = %q{Janis grabs proxy servers from many websites for you!}
  spec.description   = %q{It uses a source list with several testes websites to provide proxy servers to you. It can be extended with new ones as well.}
  spec.homepage      = "http://www.github.com/mgiagante/janis"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", ">= 5.4"
  spec.add_development_dependency "pry"
  spec.add_runtime_dependency "nokogiri", ">= 1.6"
  spec.add_runtime_dependency "poltergeist"
  spec.add_runtime_dependency "net-ping"
end
